=== debian/control ===
Source: prism-webapp-psykopaint
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-psykopaint
Architecture: all
Depends: prism
Homepage: http://www.psykopaint.com/
Description: PsykoPaint WebApp for Prism
 PsykoPaint WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
